/* 	article css file 
	Viet A House
*/
.pagingArticles{display:block;text-align:right;}
.paging{text-align:right;}
	.paging .selectpage{display:block;text-align:right;}
		.paging .selectpage a,
		.pagingArticles a{color:#363535;padding:2px 5px;margin:0 2px;font-weight:bold;background:#C3C3C3;}
		.paging .selectpage a:hover,
		.paging .selectpage a.pagingactive,
		.pagingArticles a:hover,
		.pagingArticles a.active_page{color:#fff;background:#DA251D;}
		.paging .selectpage a.prev,
		.paging .selectpage a.next{}
	.paging .totalitem{display:none;	color:#1F3765;*zoom:1;}
	
.articleslistholder .pagingArticles{border-bottom:1px dotted #dfdfdf;padding:0 0 5px 0;}
/*~~~~~~~~~~~~~ Formm Advance Search Article ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#formsearchadvance{padding:45px;margin:0 0px 0px;}
	.articleslistholder .msgsearch{padding:0 0px 15px;font-style:italic;}
	#formsearchadvance table{	width:auto;margin:0 auto;}
		#formsearchadvance table tr{}
			#formsearchadvance table td{text-align:right;padding:5px 20px;	}
			#formsearchadvance table td input{width:200px;padding:5px;border:1px solid #cdcdcd;}
			#formsearchadvance table td select{width:212px !important;height:22px;padding:3px 2px 2px;}
			#formsearchadvance table td select option{width:100%;height:14px;padding:2px;}
			#formsearchadvance table td input.cssbutton{padding:0;border:none;cursor:pointer;color:#fff;}

/*~~~~~~~~~~~~~ Default List Article ~~~~~~~~~~~~~~~~~~~~*/
.articles{overflow:hidden;}
.AL_Default{overflow:hidden;margin:0;width:1100px;}
	.AL_Default li.A_Items{list-style-type:none;float:left;width:222px;width:overflow:hidden;margin:0 37px 30px 0;padding:0 0 0px 0;}	
		.AL_Default .A_Avatar{width:222px;height:152px;overflow:hidden;margin:0px 0px 0 0;text-align:center;padding:0px;display:block;position:relative;background:url(images/bg_AL.png) no-repeat center top;}
			.AL_Default .A_Avatar img{width:210px;height:140px;border:none;margin:5px 0 0 0;}
			.AL_Default .A_Avatar .frame_img{display:none;position:absolute;top:0;left:0;}
			
		.AL_Default .A_Content{padding:0 2px;}
			.AL_Default .A_Title{margin:0;font-weight:bold;color:#434343;display:block;padding:10px 0 0;height:50px;}
			.AL_Default .A_Date{color:#7A7676;padding:5px 0 20px 0;line-height:normal;display:none;}
			.AL_Default .A_Des{padding:0 0 15px 0;color:#000;}
			.AL_Default .A_Action{float:left;display:none;width:71px;height:24px;line-height:24px;cursor:pointer;text-indent:10px;padding:0px;}
			.AL_Default .A_Action:hover{}
/*~~~~~~~~~~~~~ Default Detail Article ~~~~~~~~~~~~~~~~~~~~*/
.AD_Default{padding:0px 0 0 0;}
	.AD_Default .A_Title{font-weight:bold;text-transform:uppercase;padding:0;margin:0 0 20px 0;}
	.AD_Default .A_Date{display:none;float:right;color:#7A7676;padding:0;font-weight:normal;}
	.AD_Default .A_Content{text-align:justify;}
	.AD_Default .A_View{margin:25px 0 0 0;}
		.AD_Default .A_View span{display:inline-block;*display:inline;vertical-align:top;width:auto;zoom:1;}

		/*------------ share, send email, print, button back ----------*/
.AD_Default .A_Tool{clear:both;overflow:hidden;_width:100%;padding:10px 0 10px 0;margin:30px 0 0 0;border-top:1px dotted #CDCDCD;border-bottom:1px dotted #CDCDCD;} 
	.AD_Default .A_Tool span.A_Facebook,
	.AD_Default .A_Tool span.A_Twitter,
	.AD_Default .A_Tool span.A_Google{}
	.AD_Default .A_Tool span iframe{width:100px!important;margin:0!important;}
	.AD_Default .A_Tool ul{overflow:hidden;_width:100%;margin:0px 0 0 0;padding:0;width:auto;float:right;}
		.AD_Default .A_Tool li{float:right;margin:0 0 0 10px;padding:0 0 0 10px;width:auto;cursor:pointer;position:relative;list-style-type:none;color:#4b4b4b;}
			.AD_Default .A_Tool li a{color:#434343;}
			.AD_Default .A_Tool li a:hover{text-decoration:underline;}
		.AD_Default .A_Tool .shared{display:none;margin:0;padding:0;  }
			.AD_Default .A_Tool .shared span{float:left;width:14px;height:14px;margin:8px 5px 0 0;background:url(images/icon-share.png) no-repeat center;}
		.AD_Default .A_Tool .facebook{margin:0;padding:0;background:none;}
			.AD_Default .A_Tool .facebook span{float:left;width:16px;height:16px;margin:8px 5px 0 0;background:url(images/icon_Facebook.png) no-repeat center;}  
		.AD_Default .A_Tool .twitter{margin:0 0 0 40px;padding:0;}
			.AD_Default .A_Tool .twitter span{float:left;width:55px;height:20px;margin:4px 0 0;background:url(images/bg_twitter.jpg) no-repeat center;}  
		.AD_Default .A_Tool .sendemail{float:right;}
			.AD_Default .A_Tool .sendemail span{float:left;width:16px;height:12px;margin:4px 5px 0 0;background:url(images/icon-email.png) no-repeat center;}
		.AD_Default .A_Tool .print{float:right;}
			.AD_Default .A_Tool .print span{float:left;width:16px;height:16px;margin:2px 5px 0 0;background:url(images/icon-print.png) no-repeat center;_behavior:url(/Css/iepngfix.htc);}
		.AD_Default .A_Tool .back{}
			.AD_Default .A_Tool .back span{float:left;width:13px;height:13px;margin:4px 5px 0 0;background:url(images/icon-back.png) no-repeat center;_behavior:url(/Css/iepngfix.htc);}
			.AD_Default .A_Tool .backTop span{float:left;width:14px;height:14px;margin:2px 5px 0 0;background:url(images/icon-backTop.png) no-repeat center;_behavior:url(/Css/iepngfix.htc);}
		/*------------ List of relate articles,orther articles,next articles ----------*/

#articledetail_continues{margin:30px 0 0 0;}

#articledetail_relatednews h4,
#articledetail_othernews h4,
#articledetail_continues h4,
.articledetail_relatednews h4,
.articledetail_othernews h4,
.articledetail_continues h4{padding:0 0 5px 0;margin:0 0 0px 0;border-bottom:0px dotted #dfdfdf;text-transform:uppercase;}

#articledetail_relatednews div.item,
#articledetail_othernews div.item,
#articledetail_continues div.item,
.articledetail_relatednews div.item,
.articledetail_othernews div.item,
.articledetail_continues div.item{zoom:1;padding:0 0 0 10px;line-height:20px;background:url(images/arrow_gray.png) no-repeat left 8px;} 

#articledetail_relatednews div.item a,
#articledetail_othernews div.item a,
#articledetail_continues div.item a,
.articledetail_relatednews div.item a,
.articledetail_othernews div.item a,
.articledetail_continues div.item a{color:#000;} 

#articledetail_relatednews div.item a:hover,
#articledetail_othernews div.item a:hover,
#articledetail_continues div.item a:hover,
.articledetail_relatednews div.item a:hover,
.articledetail_othernews div.item a:hover,
.articledetail_continues div.item a:hover{color:#DA251D;}

#articledetail_relatednews div.item span,
#articledetail_othernews div.item span,
#articledetail_continues div.item span,
.articledetail_relatednews div.item span,
.articledetail_othernews div.item span,
.articledetail_continues div.item span{display:none;} 


/*~~~~~~~~~~~~~ Default Comment Article ~~~~~~~~~~~~~~~~~~~~*/
.loadformcomment{}
.loadformcomment .formcomment{}
.loadformcomment .formcomment .status{}
.loadformcomment .formcomment .status span{}
.loadformcomment .formcomment ul{}
.loadformcomment .formcomment ul li{overflow:hidden;margin:0 auto 5px;}
.loadformcomment .formcomment ul li .colleft{float:left;width:140px;}
.loadformcomment .formcomment ul li .colright{}
.loadformcomment .formcomment ul li .colright input{border:1px solid #cdcdcd;padding:5px;width:420px;}
.loadformcomment .formcomment ul li.commentbutton{text-align:right;padding:0 60px 0 0;}
.loadformcomment .formcomment ul li.commentbutton input{color:#fff;font-weight:bold;width:95px;height:33px;padding:0;border:none;cursor:pointer;}
.loadformcomment .formcomment ul li .colright textarea{border:1px solid #cdcdcd;padding:5px;width:420px;}
.loadformcomment .formcomment ul li .colright .inputcode{float:left;}
.loadformcomment .formcomment ul li .colright .loadimages{float:left;padding:0;margin:0;border:none;}
.loadformcomment .formcomment ul li .colright .loadimages img{width:140px;height:24px;margin:0 0 0 10px;}
/*~~~~~~~~~~~~~ New Article ~~~~~~~~~~~~~~~~~~~~*/
.NewArticles{}
.NewArticles ul{padding:0 0 0 15px;}
.NewArticles ul li{padding:4px 0 4px 15px; }
.NewArticles ul li a{display:block;overflow:hidden;}
.NewArticles ul li a:hover{color:#006699;}
/*~~~~~~~~~~~~~~~~~~~~~ Tab Article ~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.Tabcontainer{position:relative;}
	.Tabcontainer .tabs-nav{margin:0;overflow:hidden;_width:	100%;padding:8px 0 0 8px;background:url(images/bg_AL_Guilde_tab.png) no-repeat;}
		.Tabcontainer .tabs-nav li{position:relative;height:27px;margin:0 5px 0 0;display:inline-block;zoom:1;*display:inline;}
			.Tabcontainer .tabs-nav li a{height:27px;display:block;padding:0 10px 0 0;background:url(images/bg_Tab_R.png) no-repeat right top;}
				.Tabcontainer .tabs-nav li a span{cursor:pointer;height:27px;line-height:27px;display:block;text-align:center;padding:0 10px 0 20px;font-weight:bold;text-transform:uppercase;background:url(images/bg_Tab_L.png) no-repeat left top;}
		.Tabcontainer .tabs-nav li a.selected,
		.Tabcontainer .tabs-nav li a:hover{background:url(images/bg_Tab_R.png) no-repeat right bottom;}
		.Tabcontainer .tabs-nav li a.selected span,
		.Tabcontainer .tabs-nav li a:hover span{background:url(images/bg_Tab_L.png) no-repeat left bottom;}
.Tabcontainer .col1{	position:relative;z-index:2;}
.Tabcontainer .col2{	padding:3px;position:relative;z-index:1;margin:0;border-right:1px solid #C8C8C8;border-bottom:1px solid #C8C8C8;border-left:1px solid #C8C8C8;background:#f4f4f4;}
.Tabcontainer .tabs-content{display:	none;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~ Orther articles ~~~~~~~~~~~~~~~~~~~~~~*/
/* Hot News Home */
.AL_Title{padding:0px;}
	.AL_Title ul{margin:0;padding:0 0px;}
		.AL_Title ul li{list-style-type:none;padding:3px 0 3px 20px;text-align:justify;background:url(images/bg_menu_arrow_gray.png) no-repeat 3px 10px;*zoom:1;}
			.AL_Title ul li a{color:#0B4375;}
			.AL_Title ul li a:hover{color:#A0D218;}
	.AL_Title .AL_Until{text-align:right;margin:10px 0 0px 0;height:20px;}
		.AL_Title .AL_Until a{padding:0 0 0 0px;color:#0B4375;text-align:left;}
		.AL_Title .AL_Until a:hover{color:#A0D218;}
		.AL_Title .AL_Until .AL_Orther{float:left;font-weight:bold;padding:0 0 0 25px;background:url(images/icon_AL_ViewMore.png) no-repeat left;}

.AL_Scroll_Avatar{position:relative;z-index:1;overflow:hidden;margin:5px 0 0 0;background:url(images/bg_AL_Scroll_Avatar.png) no-repeat center bottom;}
	.AL_Scroll_Avatar .prev{position:absolute;top:45px;left:40px;width:19px;height:37px;z-index:9999;cursor:pointer;background:url(images/btn_AL_Scroll_Avatar.png) no-repeat left top;zoom:1;}
	.AL_Scroll_Avatar .prev:hover{background:url(images/btn_AL_Scroll_Avatar.png) no-repeat left bottom;}
	.AL_Scroll_Avatar .next{position:absolute;top:45px;right:40px;width:19px;height:37px;z-index:9999;cursor:pointer;background:url(images/btn_AL_Scroll_Avatar.png) no-repeat right top;zoom:1;}
	.AL_Scroll_Avatar .next:hover{background:url(images/btn_AL_Scroll_Avatar.png) no-repeat right bottom;}
	
	.AL_Scroll_Avatar ul{margin:0 auto;list-style-type:none;width:222px;height:180px;overflow:hidden;}
		.AL_Scroll_Avatar li{list-style-type:none;height:100%;width:100%;}
			.AL_Scroll_Avatar .A_Avatar{display:block;text-align:center;}
			.AL_Scroll_Avatar .A_Title{display:block;font-weight:bold;text-align:center;padding:10px 0;}

.AD_Orther{}
	.AD_Orther ul{margin:0;list-style-type:none;}
		.AD_Orther li{list-style-type:none;padding: 0 0 0 20px;background:url(images/icon_Array_gray_left.png) no-repeat 10px 6px;}
			.AD_Orther li a{}

.AL_Title_Fade{position:relative;padding:10px 0;}
	.AL_Title_Fade .A_Header{text-transform:uppercase;font-weight:bold;text-align:center;padding:0 7px 0 0;position:absolute;}
	.AL_Title_Fade ul{position:relative;z-index:1;list-style-type:none;margin:0 0 0 110px;height:20px;max-height:20px;overflow:hidden;}
		.AL_Title_Fade li{list-style-type:none;height:20px;max-height:20px;padding:0 0 0 10px;*filter:none!important;*background:none!important;}
			.AL_Title_Fade li a{}
	.AL_Title_Fade .Nav{display:none;position:absolute;right:10px;top:7px;overflow:hidden;z-index:2;}
		.AL_Title_Fade .Nav a{float:left;width:11px;height:17px;cursor:pointer;}
		.AL_Title_Fade .Nav .prev{}
		.AL_Title_Fade .Nav .play{margin:0 10px;}
		.AL_Title_Fade .Nav .play.stop{}
		.AL_Title_Fade .Nav .next{}
		
.AL_Intro{}
	.AL_Intro .A_Detail{overflow:hidden;}
	.AL_Intro .A_Detail a{float:left;padding:0 0 0 15px;font-weight:bold;background:url(images/btn_AL_Detail.png) no-repeat left ;}
/*--------------------------------- He Thong Phan Phoi ----------------------------------------------------*/
.viewmapbrach{overflow:hidden;}
	.viewmapvietnam{float:left;width:350px;}
	.viewform{margin:0 0 0 350px;padding:20px;background:#f5f5f5;border:1px solid #c8c8c8;border-radius:1px;}
		.viewformfilter{width:100%;}
		.viewformfilter td{font-weight:bold;padding:5px 0;}
		.viewformfilter td select{font-weight:normal;border:1px solid #9C9C9C;color:#4C4C4C;width:188px;margin:0 0 0 0px;padding:2px;float:right;}
		.viewformresult{position:relative;padding:25px 0 0 0;}
			.viewformresult .pagingArticles{position:absolute;right:0;top:5px;border:none;}
.viewformresult .matching  {padding-top:12px;}
.AL_Maps{margin:0px 0 0 0;}
	.AL_Maps .A_Items{border-top:1px dotted #BFBFBF;padding:10px 0 10px 0px;list-style-type:none;}
		.AL_Maps .A_Title {color:#092D4D;cursor:pointer;font-weight:bold;}
		.AL_Maps .A_Title:hover{color:#4C7B03;}
		.AL_Maps .A_Content{display:none;}
		.AL_Maps .A_Action{overflow:hidden;display:none;}
			.AL_Maps .A_Action a{float:left;color:#494949;width:71px;line-height:24px;text-indent:10px;cursor:pointer;background:url(images/btn_Details.png) no-repeat;}
			